Summary:	Metapackage for the Xfce desktop environment
Name:		task-xfce
Epoch:		2
Version:	4.20
Release:	%mkrel 2
Group:		Graphical desktop/Xfce
License:	GPLv2+
URL:		https://www.mageia.org
BuildArch:	noarch

# (tpg) please keep requires in alphabetical order
Requires:	task-xfce-minimal
Recommends:	atril
Recommends:	engrampa
Recommends:	gigolo
Recommends:	parole
Recommends:	ristretto
Recommends:	thunar-archive-plugin
Recommends:	xfmpc
Recommends:	xfce4-artwork

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the Xfce Mageia Desktop.

Xfce panel plugins can be found in %{name}-plugins.

%package minimal
Summary:	Minimal dependencies needed for Xfce desktop
Group:		Graphical desktop/Xfce
Url:		https://wiki.mageia.org

# (tpg) please keep requires in alphabetical order
Requires:	mousepad
Requires:	task-x11
Requires:	thunar
Requires:	xfce4-appfinder
Requires:	xfce4-notifyd
Requires:	xfce4-panel
Requires:	xfce4-screenshooter
Requires:	xfce4-session
Requires:	xfce4-settings
Requires:	xfce4-taskmanager
Requires:	xfce4-terminal
Requires:	xfce4-whiskermenu-plugin
Requires:	xfdesktop
Requires:	xfwm4

Recommends:	canberra-gtk
Recommends:	drakconf
Recommends:	lightdm
Recommends:	mageiawelcome
Recommends:	adwaita-icon-theme
Recommends:	xfce4-pulseaudio-plugin
Recommends:	task-sound
#Suggests:	xfce4-icon-theme
Recommends:	xfce4-power-manager

%description minimal
Xfce is a lightweight desktop environment for various *NIX systems.
Designed for productivity, it loads and executes applications fast,
while conserving system resources.

This package is a meta-package, meaning that its purpose is to contain
minimal dependencies for running a minimal Xfce desktop environment.

%package plugins
Summary:	Metapackage for the Xfce panel plugins
Group:		Graphical desktop/Xfce
Url:		https://wiki.mageia.org
Requires:	task-xfce-minimal

# (tpg) please keep requires in alphabetical order
Recommends:	xfce4-battery-plugin
Recommends:	xfce4-calculator-plugin
Recommends:	xfce4-clipman-plugin
Recommends:	xfce4-cpufreq-plugin
Recommends:	xfce4-cpugraph-plugin
Recommends:	xfce4-datetime-plugin
Recommends:	xfce4-diskperf-plugin
Recommends:	xfce4-embed-plugin
Recommends:	xfce4-equake-plugin
Recommends:	xfce4-eyes-plugin
Recommends:	xfce4-fsguard-plugin
Recommends:	xfce4-genmon-plugin
Recommends:	xfce4-hamster-plugin
Recommends:	xfce4-hotcorner-plugin
Recommends:	xfce4-indicator-plugin
Recommends:	xfce4-kbdleds-plugin
Recommends:	xfce4-linelight-plugin
Recommends:	xfce4-mailwatch-plugin
Recommends:	xfce4-mount-plugin
Recommends:	xfce4-mpc-plugin
Recommends:	xfce4-netload-plugin
Recommends:	xfce4-notes-plugin
Recommends:	xfce4-places-plugin
Recommends:	xfce4-pulseaudio-plugin
Recommends:	xfce4-quicklauncher-plugin
Recommends:	xfce4-sensors-plugin
Recommends:	xfce4-smartbookmark-plugin
Recommends:	xfce4-statusnotifier-plugin
Recommends:	xfce4-systemload-plugin
Recommends:	xfce4-time-out-plugin
Recommends:	xfce4-timer-plugin
Recommends:	xfce4-verve-plugin
Recommends:	xfce4-wavelan-plugin
Recommends:	xfce4-weather-plugin
Recommends:	xfce4-whiskermenu-plugin
Recommends:	xfce4-xkb-plugin

%description plugins
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the Xfce panel plugins.

%files

%files minimal

%files plugins


%changelog
* Tue Jul 01 2025 umeabot <umeabot> 2:4.20-2.mga10
+ Revision: 2232856
- Mageia 10 Mass Rebuild

* Wed Dec 25 2024 wally <wally> 2:4.20-1.mga10
+ Revision: 2130161
- new version 4.20
- new plugin xfce4-indicator-plugin

* Sat Dec 17 2022 wally <wally> 2:4.18-1.mga9
+ Revision: 1923860
- new version 4.18

* Sat Dec 03 2022 wally <wally> 2:4.18~pre2-1.mga9
+ Revision: 1915994
- new version 4.18pre2

* Fri Nov 04 2022 wally <wally> 2:4.18~pre1-1.mga9
+ Revision: 1902767
- new version 4.18pre1

* Wed Mar 16 2022 tv <tv> 2:4.17-2.mga9
+ Revision: 1794626
- Deps on virtual task-sound rather than task-pulseaudio

* Fri Oct 15 2021 wally <wally> 2:4.17-1.mga9
+ Revision: 1751604
- bump version to match xfce pkgs

* Sat Feb 15 2020 umeabot <umeabot> 2:4.14-2.mga8
+ Revision: 1528366
- Mageia 8 Mass Rebuild

* Mon Aug 19 2019 wally <wally> 2:4.14-1.mga8
+ Revision: 1430316
- new version 4.14

* Wed Sep 19 2018 umeabot <umeabot> 2:4.12-6.mga7
+ Revision: 1276666
- Mageia 7 Mass Rebuild
+ wally <wally>
- update plugins

* Tue Oct 11 2016 wally <wally> 2:4.12-5.mga6
+ Revision: 1060221
- replace pnmixer with xfce4-pulseaudio-plugin

* Fri Jan 29 2016 wally <wally> 2:4.12-4.mga6
+ Revision: 928800
- recommend xfce4-calculator-plugin with plugins pkg

* Wed Jun 24 2015 wally <wally> 2:4.12-3.mga6
+ Revision: 842381
- add missing panel plugins recommends to plugins pkg
  * xfce4-hamster-plugin
  * xfce4-pulseaudio-plugin

* Sun Jun 21 2015 wally <wally> 2:4.12-2.mga6
+ Revision: 837738
- replace Oxygen with Adwaita

* Tue Mar 03 2015 wally <wally> 2:4.12-1.mga5
+ Revision: 817419
- sync version with Xfce 4.12 version

* Wed Feb 18 2015 wally <wally> 2:4.10-15.mga5
+ Revision: 815525
- recommend atril in task-xfce
- replace xarchiver recommends with engrampa in task-xfce

* Tue Feb 10 2015 wally <wally> 2:4.10-14.mga5
+ Revision: 814573
- require xfce4-appfinder in task-xfce-minimal (mga#15256)

* Wed Dec 17 2014 wally <wally> 2:4.10-13.mga5
+ Revision: 803856
- move mageiawelcome recommends to task-xfce-minimal

* Wed Oct 15 2014 umeabot <umeabot> 2:4.10-12.mga5
+ Revision: 741392
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2:4.10-11.mga5
+ Revision: 689724
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Sat Aug 02 2014 wally <wally> 2:4.10-10.mga5
+ Revision: 659201
- drop requires for xfce4-appfinder and xfce4-mixer
- suggest pnmixer with task-pulseaudio

* Sun Feb 23 2014 wally <wally> 2:4.10-9.mga5
+ Revision: 596038
- drop orage suggests from task-xfce as it is already required in -minimal

* Sat Feb 08 2014 wally <wally> 2:4.10-8.mga5
+ Revision: 586540
- require xfce4-whiskermenu-plugin in -minimal as it's used as a default applications menu

* Tue Jan 28 2014 colin <colin> 2:4.10-7.mga4
+ Revision: 568499
- Add xfce4-notifyd mga#12416

* Sun Dec 15 2013 ennael <ennael> 2:4.10-6.mga4
+ Revision: 557132
- add mageiawelcome as a suggest

* Mon Nov 11 2013 ennael <ennael> 2:4.10-5.mga4
+ Revision: 550547
- add suggest on oxygen-icon-theme

* Fri Oct 18 2013 umeabot <umeabot> 2:4.10-4.mga4
+ Revision: 522233
- Mageia 4 Mass Rebuild

* Fri Feb 15 2013 wally <wally> 2:4.10-3.mga3
+ Revision: 398582
- enable xfce4-datetime-plugin in plugins subpkg

* Mon Jan 21 2013 wally <wally> 2:4.10-2.mga3
+ Revision: 390559
- enable xfce4-smartbookmark-plugin
- drop subrel

* Mon Jan 14 2013 umeabot <umeabot> 2:4.10-1.4.mga3
+ Revision: 384119
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jan 03 2013 wally <wally> 2:4.10-0.4.mga3
+ Revision: 338279
- require revived mousepad instead of leafpad

* Thu Jan 03 2013 wally <wally> 2:4.10-0.3.mga3
+ Revision: 338266
- enable xfce4-genmon-plugin in plugins pkg

* Fri Dec 28 2012 wally <wally> 2:4.10-0.2.mga3
+ Revision: 335843
- terminal was renamed to xfce4-terminal

* Sun Nov 11 2012 wally <wally> 2:4.10-0.1.mga3
+ Revision: 317054
- use Xfce versioning scheme
- drop xfbib and xfburn deps (not developed so actively in upstream)
- drop xfswitch-plugin dep as actions plugin handles user change nowadays
- disable non-existing xfce4-icon-theme dep
- suggest orage

* Mon Aug 06 2012 wally <wally> 2:3-0.8.mga3
+ Revision: 279455
- change xfce4-power-manager require to a suggest

* Tue Jul 17 2012 wally <wally> 2:3-0.7.mga3
+ Revision: 271916
- enable some imported plugins
  * xfce4-embed-plugin
  * xfce4-kbdleds-plugin
  * xfce4-linelight-plugin
  * xfce4-places-plugin
  * xfce-quicklauncher-plugin

* Thu Jul 12 2012 wally <wally> 2:3-0.6.mga3
+ Revision: 270445
- drop suggests on thunar-thumbnailers (pkg was dropped)

* Sun Jul 08 2012 wally <wally> 2:3-0.5.mga3
+ Revision: 268877
- drop preload and readahead from minimal pkg suggests

* Tue Jul 03 2012 wally <wally> 2:3-0.4.mga3
+ Revision: 267011
- require xfce4-settings in -minimal (mga#6672)

* Sun Jul 01 2012 wally <wally> 2:3-0.3.mga3
+ Revision: 266144
- drop squeeze (dead in upstream, use less dead xarchiver instead)
- drop task-devel pkg
- enable some imported plugins
- clean .spec
  o drop some unimported pkgs
  o drop pkgs pulled by others

* Tue Jun 26 2012 wally <wally> 2:3-0.2.mga3
+ Revision: 263835
- switch to lightdm (from lxdm) which is supported in xfswitch-plugin now
- enable xfce4-mailwatch-plugin, xfburn and xfswitch-plugin again

* Wed May 30 2012 wally <wally> 2:3-0.1.mga3
+ Revision: 251451
- use leafpad instead of dropped mousepad
- drop obsolete xfprint
- disable some pkgs for now which aren't building currently
  - xfce4-mailwatch-plugin
  - xfburn

* Sat Apr 21 2012 wally <wally> 2:2-6.mga2
+ Revision: 232424
- disable xfswitch-plugin for now as it pulls gdm and bunch of gnome pkgs (lxdm is preferred dm for xfce)
- enable some imported pkgs

* Sat Mar 03 2012 wally <wally> 2:2-5.mga2
+ Revision: 217189
- suggest lxdm for dm in task-xfce-minimal
- don't require dm
- require xfce4-screenshooter in task-xfce-minimal (screenshots works OOTB in minimal install)

* Tue Feb 21 2012 wally <wally> 2:2-4.mga2
+ Revision: 211586
- clean task-xfce-minimal requires/suggests
  * remove ones which are pulled by others
  * suggest task-pulseaudio for sound
  * suggest drakconf
  * require dm
  * require task-x11
- clean task-xfce requires/suggests
  * drop gdm suggests, task-xfce-minimal requires dm
  * orage and xfce4-appfinder gets pulled by task-xfce4-minimal
- fix task-xfce-minimal description
- enable xfce4-mpc-plugin

* Wed Feb 15 2012 wally <wally> 2:2-3.mga2
+ Revision: 209372
- require xfce4-appfinder in task-xfce-minimal (mga#4530)

* Sun Jan 29 2012 wally <wally> 2:2-2.mga2
+ Revision: 203016
- enable some lately imported plugins

* Sun Jan 29 2012 wally <wally> 2:2-1.mga2
+ Revision: 202995
- require libxfce4ui on minimal pkg

* Mon Nov 21 2011 wally <wally> 2:1-6.mga2
+ Revision: 170618
- add xfce4-weather-plugin to task-xfce-plugins

* Fri Apr 29 2011 ahmad <ahmad> 2:1-5.mga1
+ Revision: 93491
- Change all URLs to the Mageia home page

* Fri Apr 29 2011 ahmad <ahmad> 2:1-4.mga1
+ Revision: 93490
- Change the URL to Mageia's homepage for now (mga#1066)

* Wed Apr 13 2011 philippem <philippem> 2:1-3.mga1
+ Revision: 84750
- remove requires python-xfce

* Sat Feb 19 2011 ahmad <ahmad> 2:1-2.mga1
+ Revision: 54323
- drop old/unneeded scriptlets
+ ennael <ennael>
- update for mageia, update epoch
- imported package task-xfce


* Wed Jan 26 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1:2011.0-2mdv2011.0
+ Revision: 633065
- update requires lists for all xfce apps and panel plugins

* Sat Sep 18 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1:2011.0-1mdv2011.0
+ Revision: 579680
- change versioning
- disable suggests on apps that do not work with current xfce 4.7.0

* Sun Oct 11 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.1-4mdv2010.0
+ Revision: 456685
- suggests parole, a nwe media player for Xfce
- spec file clean

* Mon Jul 27 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.1-3mdv2010.0
+ Revision: 400834
- add suggest on task-xfce-plugins on task-xfce (pointed out by Dr_ST)

* Mon Jul 06 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.1-2mdv2010.0
+ Revision: 392973
- add suggests on gdm

* Wed Apr 22 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.1-1mdv2010.0
+ Revision: 368751
- update to new version 4.6.1

* Sun Mar 22 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.0-2mdv2009.1
+ Revision: 360330
- do not suggest xfmedia

* Sat Mar 07 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.6.0-1mdv2009.1
+ Revision: 350785
- version bump
- suggest thunar-shares-plugin

* Sat Feb 14 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.99.1-0.2mdv2009.1
+ Revision: 340222
- suggests gigolo instead of sion

* Mon Feb 09 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.99.1-0.1mdv2009.1
+ Revision: 339015
- bum version tag
- suggests xfswitch-plugin
- xfce4-screenshooter is no longer a panel plugin

* Sun Jan 04 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.92-0.1mdv2009.1
+ Revision: 324354
- suggests sion, a GIO/GVFS frontend
- bump version tag

* Fri Jan 02 2009 Jérôme Soyer <saispo@mandriva.org> 1:4.5.91-0.4mdv2009.1
+ Revision: 323290
- Bump Release
- Exclude python-xfce for version under < 2009 and wait for a fix

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - suggests xfce4-verve-plugin

* Tue Oct 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.91-0.3mdv2009.1
+ Revision: 298068
- add requires on xfconf, thunar-volman and xfce4-power-manager
- fix Url's

* Sat Oct 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.91-0.2mdv2009.1
+ Revision: 294903
- remove notification-daemon-xfce as it breaks the update and it seems not needed anymore

* Fri Oct 17 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.5.91-0.1mdv2009.1
+ Revision: 294552
- Xfce4.6 beta1 is landing on cooker
- remove xfce-mcs-manager and xfce-mcs-plugins, suppressed by xfconf and xfce4-settings

* Mon Oct 13 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-8mdv2009.1
+ Revision: 293345
- suggests thunar-shares

* Sat Sep 27 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-7mdv2009.0
+ Revision: 288836
- Suggests readahead

* Thu Sep 25 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-6mdv2009.0
+ Revision: 288171
- Suggests preload

* Mon Sep 22 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-5mdv2009.0
+ Revision: 286683
- use suggests for aumix
- suggests canberra-gtk for mdv 200900

* Tue Sep 16 2008 Jérôme Soyer <saispo@mandriva.org> 1:4.4.2-4mdv2009.0
+ Revision: 285113
- Add aumix to task-xfce because volume keys need it (thks ffixxx)

* Sun Jul 27 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-3mdv2009.0
+ Revision: 250441
- suggests xfce4-linelight-plugin

* Wed Apr 16 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-2mdv2009.0
+ Revision: 194655
- update plugin name
- require mandriva-xfce-config, rather only suggesting it

* Sun Feb 24 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:4.4.2-1mdv2008.1
+ Revision: 174385
- change versioning to be closer with upstream
- do not require all non-xfce software

* Fri Jan 25 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.0-4mdv2008.1
+ Revision: 157751
- add thunar-svn-plugin
- add clamtk
- requires gpa

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 16 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.0-3mdv2008.1
+ Revision: 120502
- correct obsoletes
- add xfce4-artwork
- obsolete older release of task-xfce and subpackages

* Thu Dec 13 2007 Jérôme Soyer <saispo@mandriva.org> 2008.0-2mdv2008.1
+ Revision: 119203
- Bump Release
- Add Suggests on xfce4-rss-plugins
- Switch gtfp to filezilla (the one is so buggy)

* Wed Dec 12 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008.0-1mdv2008.1
+ Revision: 119113
- use Suggests for some not-so-necessary xfce related stuff

* Wed Dec 05 2007 Jérôme Soyer <saispo@mandriva.org> 2008-25mdv2008.1
+ Revision: 115779
- Bump release
- Add xfce4-websearch-plugin

  + Thierry Vignaud <tv@mandriva.org>
    - fix spacing in description

* Thu Nov 22 2007 Thierry Vignaud <tv@mandriva.org> 2008-24mdv2008.1
+ Revision: 111292
- drop noarch tag thus, thus really fixing bug #35717 by applying not applied bit

* Thu Nov 22 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-23mdv2008.1
+ Revision: 111093
- disable conflicts on xarchiver for now, fix bug #35658
- handle requires of OO.org under non ix86 archs, fix bug #35717

* Tue Nov 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-22mdv2008.1
+ Revision: 110709
- xfce4-taskmanager
- xfce4-volstatus-icon

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-21mdv2008.1
+ Revision: 110591
- update requires for Xfce 4.4.2
- suggest plugins rather than hardcode requires in plugins subpackage (not all plugins are really needed)
- remove wengophone
- add xfce4-wmdock-plugin
- correct requires for xfce 4.4.2
- update description for the task-xfce-minimal package
- add conditionals for old mdv releases
- requires openoffice.org-gtk
- requires catfish

* Thu Nov 01 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-20mdv2008.1
+ Revision: 104408
- new license policy
- favors qalculate-gtk over gcalctool
- requires gtk-recordmydesktop
- remove eog
- move xfce-dev-tools to the task-xfce-devel

  + Thierry Vignaud <tv@mandriva.org>
    - fix summary-ended-with-dot

* Fri Sep 28 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-19mdv2008.0
+ Revision: 93477
- require deluge and f-spot
- requires mandriva-xfce-config for task-xfce-minimal
- get back to ristretto

* Fri Sep 21 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-18mdv2008.0
+ Revision: 91948
- mozilla-firefox is the default web browser

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 2008-17mdv2008.0
+ Revision: 90299
- rebuild

* Sun Sep 09 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-16mdv2008.0
+ Revision: 83582
- remove ristretto in favor of mirage
  remove rhythmbox in favor of exaile
  remove evince in favor of epdfview
- tango theme seems to be broken,at least it looks uglier than rodent :)

* Tue Aug 28 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-14mdv2008.0
+ Revision: 72684
- gthumb is being replaced with ristretto
- switch f-spot with gthumb
- smart plugin for panel has a new name

* Wed Jun 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-13mdv2008.0
+ Revision: 41742
- remove requires on mandriva stuff
- task-xfce is now pure task package
  o all configuration files and scriplets have been moved to the xfce-config-X (where X stands for Free, One and Powerpack)
  o you have to install xfce-config-X to have Xfce composed to your current theme
- add xfce-cddrive-plugin

* Thu Jun 07 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-12mdv2008.0
+ Revision: 36756
- add plugins and devel subpackage (plus corresponding requires)
- some cleans
- spec file clean

* Thu Jun 07 2007 Jérôme Soyer <saispo@mandriva.org> 2008-11mdv2008.0
+ Revision: 36598
- Introduce blino's changes :)

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - move %%post scriplet to the task-xfce-minimal package
    - add url
    - only package minimal should provide files

* Tue Jun 05 2007 Jérôme Soyer <saispo@mandriva.org> 2008-9mdv2008.0
+ Revision: 35878
- Cleanup
- Clean Up
- Clean Up
- Clean Up

* Tue Jun 05 2007 Jérôme Soyer <saispo@mandriva.org> 2008-8mdv2008.0
+ Revision: 35842
- bump release
- Split packages
- Comment abiword and gnumeric

* Tue Jun 05 2007 Jérôme Soyer <saispo@mandriva.org> 2008-6mdv2008.0
+ Revision: 35810
- Move some Requires

* Fri Jun 01 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 2008-5mdv2008.0
+ Revision: 34398
- s/XFCE/Xfce
- s/notification-daemon/notification-daemon-xfce
- spec file clean

* Thu May 31 2007 Jérôme Soyer <saispo@mandriva.org> 2008-4mdv2008.0
+ Revision: 33096
- Fix permissions

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - s/xfce4-artwork/xfce-artwork

* Mon May 28 2007 Jérôme Soyer <saispo@mandriva.org> 2008-3mdv2008.0
+ Revision: 31942
- Add gdm

* Fri May 25 2007 Jérôme Soyer <saispo@mandriva.org> 2008-2mdv2008.0
+ Revision: 31196
- Fix sed
- Mandriva Integration

* Wed Apr 25 2007 Jérôme Soyer <saispo@mandriva.org> 2008-1mdv2008.0
+ Revision: 18147
- Task XFCE


* Thu Feb 01 2007 Jérôme Soyer <saispo@mandriva.org> 2007-11mdv2007.0
+ Revision: 115828
- Use notification-daemon instead of notification-daemon-xfce

* Fri Jan 12 2007 Jérôme Soyer <saispo@mandriva.org> 2007-10mdv2007.1
+ Revision: 108127
- Bump Release
- Only task-xfce
- Remove task-xfce-plugins

* Fri Jan 12 2007 Jérôme Soyer <saispo@mandriva.org> 2007-9mdv2007.1
+ Revision: 107821
- Bump Release
- Remove Requires

* Wed Jan 10 2007 Jérôme Soyer <saispo@mandriva.org> 2007-8mdv2007.1
+ Revision: 107244
- Remove plugins

* Wed Jan 10 2007 Jérôme Soyer <saispo@mandriva.org> 2007-7mdv2007.1
+ Revision: 107229
- Deactivate some plugins
- Deactivate some plugins

* Wed Jan 10 2007 Jérôme Soyer <saispo@mandriva.org> 2007-6mdv2007.1
+ Revision: 107136
- Add Provides/Obsoletes
- Remove cpufreq-plugin Requires

* Thu Jan 04 2007 Nicolas Lécureuil <neoclust@mandriva.org> 2007-4mdv2007.1
+ Revision: 104010
- Add Require

* Wed Jan 03 2007 Nicolas Lécureuil <neoclust@mandriva.org> 2007-3mdv2007.1
+ Revision: 103697
- Fix Require

* Wed Jan 03 2007 Nicolas Lécureuil <neoclust@mandriva.org> 2007-2mdv2007.1
+ Revision: 103652
- Fix sub-packages name

* Tue Jan 02 2007 Nicolas Lécureuil <neoclust@mandriva.org> 2007-1mdv2007.1
+ Revision: 103283
- Import task-xfce

